/* Made By Abo Zaki */
/* Start Global */
body
{
    direction: rtl;
}
::selection
{
    color: black;
    background-color: red;
}

::-moz-selection
{
    color: black;
    background-color: red
}

@font-face
{
font-family: "khyal";
src: url("../../fonts/Khayal_Demo.woff") format("woff");
}

@font-face
{
font-family: "Zealot";
src: url("../../fonts/Zealot.woff") format("woff");
}
@font-face
{
font-family: "thuluth-decorated";
src: url('../../fonts/DecoTypeThuluthII.woff') format('woff');
}
@font-face
{
font-family: "VIPRawyBold-Bold";
src: url('../../fonts/VIPRawyBold-Bold.woff') format('woff');
}
.hvr-underline-from-center:before
{
    background: red;
}
.hvr-bounce-to-bottom:before
{
    background: red;    
}


/* End Global */

/* Start Fixed Icons */
/* Start clock */
.fa-clock-o,.fa-facebook,.fa-twitter,.fa-linkedin,.fa-instagram,.fa-whatsapp,.fa-youtube-play
{
    box-sizing: unset;
}

.clock-fixed a {
  color: #fff!important;
  text-decoration: none;
  font-family: "khyal";
  font-weight: bold;
  cursor: pointer;
}

.clock-fixed {
  position: fixed;
  top: 168px;
  left: -240px;
  z-index: 999;
}
.social ul {
  padding: 0px;
  -webkit-transform: translate(-270px, 0);
  -moz-transform: translate(-270px, 0);
  -ms-transform: translate(-270px, 0);
  -o-transform: translate(-270px, 0);
  transform: translate(-270px, 0);
}
.clock-fixed ul li {
  display: block;
  margin: 5px;
  background-color: white;
  width: 300px;
  text-align: right;
  padding: 10px;
  border: 1px solid black;
  -webkit-border-radius: 0 30px 30px 0;
  -moz-border-radius: 0 30px 30px 0;
  border-radius: 0 30px 30px 0;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.clock-fixed ul li:nth-child(2) i
{
    color: #3b5998;
}
.clock-fixed ul li:nth-child(3) i
{
    color: #1da1f2;
}
.clock-fixed ul li:nth-child(4) i
{
    color: #0077b5;
}
.clock-fixed ul li:nth-child(5) i
{
    color: #405de6;
}
.clock-fixed ul li:nth-child(6) i
{
    color: #128c7e;
}
.clock-fixed ul li:nth-child(7) i
{
    color: #ff0000;
}
.clock-fixed ul li:hover {
   background: rgba(0,0,0,.5)!important;
  -webkit-transform: translate(110px, 0);
  -moz-transform: translate(110px, 0);
  -ms-transform: translate(110px, 0);
  -o-transform: translate(110px, 0);
  transform: translate(110px, 0);
}
.clock-fixed ul li:hover a {
  color: #000;
}
.clock-fixed ul li:hover i {
  color: #fff;
  background: red;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.clock-fixed ul li i {
  margin-left: 30px;
  color: #00b388;
  background: #fff;
  padding: 10px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 19px;
  height: 20px;
  font-size: 20px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}

.clock
{
    height: 155px;
    display: none;
    position: fixed;
    top: 130px;
    left: 170px;
    z-index: 999
}

.clock svg
{
  display: block;
  margin: 0 auto;
  width: 200px;
  height: 200px;
  padding: 5px 0;
    padding-left: 20px;
  transition: all .5s ease-in-out;
}

.clock svg:hover
{
  width: 500px;
  height: 500px;
  cursor: pointer;
}
/* End clock */

/* Start Facebook Icons */
.facebook-icons
{
    position: fixed;
    top: 400px;
    right: 0;
    z-index: 99999;
}
.facebook-icons iframe
{
    display: block;
    margin-bottom: 20px;
}
/* End Facebook Icons */

/* Start Go To Top */
body > i
{
    position: fixed;
    right: 25px;
    bottom: 25px;
    color: red;
    cursor: pointer;
    z-index: 999;
}
/* End Go To Top */

/* End Fixed Icons */

/* Start upperNav */
.uppernav
{
    background-color: #000;
    color: #fff;
    padding: 5px 0;
    font-family: 'Poiret One', cursive;
    font-weight: bold;
    letter-spacing: 2px;
    position: fixed;
    top: 0;
    width: 100%;
    transition: all .7s ease-in-out;
    z-index: 999;
}
@media (max-width: 991.99px) 
{
    .uppernav .text-left
    {
        font-size: 14px;
    }
}
@media (max-width: 767.99px)
{
    .uppernav .text-left
    {
        font-size: 10px;
        text-align: center!important;
    }
}
@media (max-width: 575.99px)
{
    .uppernav .text-left
    {
        font-size: 6px;
    }
}
@media (max-width: 767.99px)
{
    .uppernav .text-right
    {
        font-size: 12px;
        text-align: center!important;
    }
}
.uppernav .container .row div:first-of-type i
{
    color: #ff5353
}

.uppernav .container .row div a
{
    text-decoration: none;
    color: #fff;
    margin-right: 5px;
    transition: all .2s ease-in-out;
}

.uppernav .container .row div a:hover
{
    color: #ff5353!important;
}

.uppernav .container .row div:last-of-type div
{
    display: inline-block;
}

.uppernav .container .row div:last-of-type div i
{
    color: #ff5353;
    margin-left: 5px;
}

.uppernav .container .row div:last-of-type div span
{
    margin-left: 20px;
    cursor: pointer;
}
/* End upperNav */

/* Start Main Navbar */
.main-nav nav
{
    transition: all .7s ease-in-out;
    text-align: center;
    font-size: 16px;
    font-family: 'Harmattan', sans-serif;
}
@media (max-width: 1199.99px) 
{
    .main-nav nav
    {
    font-size: 12px;
    }
}

.main-nav nav .collapse
{
    margin-right: 55px;
}
@media (max-width: 1199.99px) 
{
    .main-nav nav .collapse
    {
        line-height: 3;
    }
}
@media (max-width: 991.99px)
{
    .main-nav nav .collapse
    {
        margin-right: 0;
    }
}

.main-nav .navbar
{
    padding: 0;
    line-height: 2.3;
}
.main-nav .fixed-top
{
    top:34px;
}
.main-nav .navbar-dark .navbar-nav .nav-link
{
    color: #fff;
    margin-right: 7px;
    padding-bottom: 10px;
    transition: all .2s ease-in-out;
}
@media (max-width: 1199.99px)
{
    .main-nav .navbar-dark .navbar-nav .nav-link
    {
        margin-right: 5px;
    }
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:focus , .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:hover
{
    color: red!important;
    font-weight: bold;
}

.main-nav nav .container .navbar-brand
{
    margin-right: 0;
}

.main-nav nav .container .navbar-brand img
{
    width: 150px;
}

.main-nav .navbar-nav
{
    margin-right: 84px;
}
@media (max-width: 991.99px)
{
    .main-nav .navbar-nav
    {
        margin-right: 0;
        font-size: 15px;
    }
}

.main-nav .navbar-nav .active
{
    background-color: rgba(255, 0, 0, 0.8);
    border-radius: 5px;
    box-shadow: 0px 0px 6px 1px;
}
.main-nav .navbar-expand-lg .navbar-nav .dropdown-menu
{
    background-color: #000;
}
.main-nav .navbar-nav .dropdown-item:focus,.main-nav .navbar-nav .dropdown-item:hover
{
    background-color: #000;
}

.main-nav .navbar-nav .dropdown-item
{
    transition: all .5s ease-in-out;
    text-align: center;
    color: #fff
}

.main-nav .navbar-nav .dropdown-item:focus, .main-nav .navbar-nav .dropdown-item:hover
{
    font-weight: bold
}
/* End Main Navbar */


/* Start Training */
.serv-training
{
    margin-top: 120px;
}
.serv-training > h2
{
    font-family: 'khyal',sans-serif;
    font-size: 3.5rem;
    padding: 50px 0 0;
    margin-bottom: 30px;
}
@media (max-width: 991.99px)
{
    .serv-training > h2
    {
        font-size: 2.5rem;
    }
}
@media (max-width: 575.99px)
{
    .serv-training > h2
    {
        font-size: 2rem;
    }
}
.serv-training h2 hr
{
    height: 30px;
    border-style: solid;
    border-color: red;
    border-width: 1px 0 0 0;
    border-radius: 20px;
    width: 15%;
    margin: 0 auto;
    margin-bottom: 40px;
}
@media (max-width: 1199.98px) 
{
    .serv-training h2 hr
    {
       width: 25%; 
    }
}
@media (max-width: 767.99px)
{
    .serv-training h2 hr
    {
       width: 30%; 
    }
}
@media (max-width: 575.99px)
{
    .serv-training h2 hr
    {
       width: 37%; 
    }
}
.serv-training h2 hr:before
{
    display: block;
    content: "";
    height: 30px;
    margin-top: -31px;
    border-style: solid;
    border-color: red;
    border-width: 0 0 1px 0;
    border-radius: 20px;
}
.serv-training .shadow-lg {
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
}
.serv-training p, .serv-training ul
{
    text-align: justify;
    font-family: 'VIPRawyBold-Bold';
    font-size: 1.3rem;
    line-height: 1.8;
}
.serv-training .info
{
    margin-bottom: 50px;
}
.serv-training .info-cards > div
{
    padding: 40px!important;
}
.serv-training .info-cards > div:hover
{
    cursor: pointer
}
.serv-training .info-cards > div i
{
    margin-left: 10px;
    color: red
}
.serv-training .info-cards > div h3
{
    font-family: 'khyal',sans-serif;
    font-weight: bold;
    color: #400101
}
.serv-training .info-cards > div p
{
    padding: 0 30px;
}
.serv-training .info-cards > div ul
{
    padding-right: 50px;
    padding-left: 30px;
}
.serv-training .info-cards > div ul span
{
    color: #400101
}
.serv-training button
{
    width: 40%;
    margin: 50px auto;
    background-color: transparent;
    border: none;
}
.serv-training button a
{
    color: black;
    text-decoration: none;
    transition: all .2s ease-in-out;
}
.serv-training button:hover a
{
    color: white;
}
/* End Training */


/* Start Footer */
footer
{
    background-color: #000;
    padding: 18px;
}

footer .social-icon i
{
    color: #ccc;
    margin-right: 20px;
    cursor: pointer;
    transition: all .6s ease-in-out;
}

footer .social-icon .fa-mobile:hover
{
    color: aquamarine;
}

footer .social-icon .fa-facebook:hover
{
    color: #3b5998;
}

footer .social-icon .fa-twitter:hover
{
    color: #1da1f2;
}

footer .social-icon .fa-whatsapp:hover
{
    color: #25d366;
}

footer .social-icon .fa-tumblr:hover
{
    color: #35465c
}

footer .social-icon .fa-pinterest:hover
{
    color: #bd081c;
}

footer .social-icon .fa-instagram:hover
{
    color: #405de6;
}

footer .social-icon .fa-linkedin:hover
{
    color: #0077b5;
}

footer .social-icon .fa-youtube-play:hover
{
    color: #ff0000;
}

footer .social-icon img
{
    width: 100px;
    cursor: pointer;
    filter: grayscale(1);
    margin-right: 15px;
    transition: all .6s ease-in-out
}
footer .social-icon img:hover
{
    filter: grayscale(0);
}
footer span
{
    color: #b6b3b3;
    font-family: 'Indie Flower', cursive;
    font-weight: bold;
    display: block;
    margin-top: 10px;
    font-size: 15px
}
/* End Footer */